html,body {
    color: #333;
    margin: 0;
    height: 100%;
    font-family: "Myriad Set Pro","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #000;
}

a, label, input {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    margin: 0;
    background-image: url("../images/body.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

html, body, div, h2, p, input {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #08acee;
}

input {
    outline: none;
    background: transparent;
    border: none;
    outline: medium;
}

*:focus {
    outline: none;
    background-color: transparent;
}

::selection {
    background: transparent;
}

::-moz-selection {
    background: transparent;
}

input {
    margin: 0;
    font: inherit;
    color: inherit;
    outline: none;
}

a {
    color: #666;
}

.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
}

.fl {
    float: left;
}

.fr {
    float: right;
}

/* 必要样式 */
.aui-register-popup {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,.4);
    margin: 0;
    overflow-y: scroll;
}

.aui-register-box {
 
    width: 476px;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 3px;
    background: #fff;
    box-shadow: 0 2px 6px 2px rgba(0, 0, 0, .24);
}

.aui-register-box {
/*    position: relative;
    width: 476px;
    padding-bottom: 10px;
    margin-top: 44px;
    margin-left: 50%;
    left: -238px;
    border-radius: 3px;
    background: #fff;
    box-shadow: 0 2px 6px 2px rgba(0,0,0,.24);*/
}

.aui-register-link {
    position: absolute;
    width: 100%;
    top: -28px;
}

.aui-register-link a {
    color: #f6f6f6;
    font: 12px/1.2 "Hiragino Sans GB","Microsoft YaHei","微软雅黑",arial,Tahoma,SimSun,sans-serif;
    text-decoration: none;
}

.aui-register-logo {
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    FONT-WEIGHT: 200;
    font-size: 28px;
	text-align:center
}

.aui-register-form-item {
    width: 350px;
    margin: 10px auto;
    position: relative;
    text-align: justify;
}

.aui-register-form-item input {
    width: 100%;
    height: 42px;
    box-sizing: border-box;
    outline: 0;
    border: 2px solid #ebebeb;
    text-indent: 15px;
    font-size: 14px;
    line-height: 42px;
    *margin-left: -15px;
    background: #fff;
}

.aui-register-form-item input:focus {
    border: 2px solid #bbbaba;
    background: #fff;
}

.aui-register-form-item input:active {
    border: 2px solid #bbbaba;
    background: #fff;
}

.focus {
    width: 350px;
    text-align: left;
    color: #ff552e;
    font-size: 12px;
    position: relative;
    padding-left: 20px;
    float: left;
}

.aui-register-form-item .aui-btn-reg {
    width: 100%;
    height: 42px;
    outline: 0;
    border: 0;
    background: #ff552e;
    color: #fff;
    cursor: pointer;
    text-align: center;
}

.aui-register-form-item .aui-btn-reg:hover {
    width: 100%;
    height: 42px;
    outline: 0;
    border: 0;
    background: #ff552e;
    color: #fff;
    cursor: pointer;
    text-align: center;
}

.aui-register-form-item .aui-btn-reg:focus {
    width: 100%;
    height: 42px;
    outline: 0;
    border: 0;
    background: #ff552e;
    color: #fff;
    cursor: pointer;
    text-align: center;
}

.register-wrap {
    overflow: hidden;
}

.register-wrap .register {
    width: 100%;
    display: inline-block;
}

.register-wrap .register .register-top {
    padding-top: 0px;
    text-align: center;
    width: 350px;
    margin: 0 auto;
    border-bottom: 1px solid #ebebeb;
}

.register-top:after {
    content: '';
    display: block;
    clear: both;
}

.register-wrap .register .register-top h2 {
    cursor: pointer;
    float: left;
    width: 175px;
    color: #666;
    font-size: 16px;
    line-height: 66px;
    font-weight: normal;
}

.register-wrap .register .register-top h2.normal {
    border-bottom: 1px solid #ff552e;
    top: 4px;
    color: #ff552e;
}

.register-wrap .register .register-top h2.nopassword {
    top: 4px;
}

.register-wrap .register .login-con {
    display: none;
}

.aui-for-pwd {
    text-decoration: none;
    color: #999;
    font-size: 12px;
    float: right;
    position: relative;
    top: -15px;
}

.aui-protocol {
    font-size: 14px;
    text-align: center;
    margin-top: 20px;
    color: #999;
}

.aui-protocol a {
    color: #ff553e;
    text-decoration: none;
}
